<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<h1> You are at the activity/music/listing page</h1>
	<img src="../images/dove.jpeg" height="200" width="200" alt=" cat">

	<ol type="I">
		<li>
			<a href="../index.html" target="_blank"> ../index.html</a>
		</li>

	

		<li>
			<a href="./index.html" target="_blank"> index.html</a>
		</li>

		<li>
			<a href="./reviews.html" target="_blank">reviews.html</a>
		</li>

	</ol>

</body>
</html>